<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Properties</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u"></a>- u -</h3><ul>
<li>updateManager
: <a class="el" href="interface_b_i_t_hockey_manager.html#a81192e3773db76edda3eea893fa59579">BITHockeyManager</a>
</li>
<li>updateSetting
: <a class="el" href="interface_b_i_t_store_update_manager.html#a2aa195af6d40fce6435bb42b819b5bda">BITStoreUpdateManager</a>
, <a class="el" href="interface_b_i_t_update_manager.html#a3e5aea3ee7306c267273565f5cac7022">BITUpdateManager</a>
</li>
<li>updateUIEnabled
: <a class="el" href="interface_b_i_t_store_update_manager.html#a2bc3486892a7f26179f457cd585afd06">BITStoreUpdateManager</a>
</li>
<li>URL
: <a class="el" href="interface_b_f_app_link_target.html#a709dbbdd1a196272352283877f45783e">BFAppLinkTarget</a>
</li>
<li>url
: <a class="el" href="interface_f_b_s_d_k_share_messenger_open_graph_music_template_content.html#ab24922e6e9b4c33b9f022e5366dec940">FBSDKShareMessengerOpenGraphMusicTemplateContent</a>
, <a class="el" href="interface_f_b_s_d_k_share_messenger_u_r_l_action_button.html#a58dd52ddc8abd64f43951dbf01bb7578">FBSDKShareMessengerURLActionButton</a>
, <a class="el" href="interface_s_d_web_image_download_token.html#a9db624a47b7b67d1d3c20e5584fc2b27">SDWebImageDownloadToken</a>
</li>
<li>urlCredential
: <a class="el" href="interface_s_d_web_image_downloader_config.html#acbdaf207fa6cdfa5bb328f3c383bd6ba">SDWebImageDownloaderConfig</a>
</li>
<li>URLResponse
: <a class="el" href="interface_f_b_s_d_k_graph_request_connection.html#a5179644ed8074f7e45e664c6ec5b17ab">FBSDKGraphRequestConnection</a>
</li>
<li>urls
: <a class="el" href="interface_s_d_web_image_prefetch_token.html#a90ca56e449dc38c850d911762fd2028e">SDWebImagePrefetchToken</a>
</li>
<li>urlScheme
: <a class="el" href="interface_b_i_t_authenticator.html#a4b95929770eaeedbc6a53f7c64f46f52">BITAuthenticator</a>
</li>
<li>urlStrings
: <a class="el" href="interface_r_t_c_ice_server.html#ab6483fe8d81313902ef7a66637c34b53">RTCIceServer</a>
</li>
<li>useBackCamera
: <a class="el" href="interface_r_t_c_a_v_foundation_video_source.html#a769a66a5befeac9aebeecb68a84b6999">RTCAVFoundationVideoSource</a>
</li>
<li>userEmail
: <a class="el" href="interface_b_i_t_crash_meta_data.html#a45a744b8de4bd78f0d48db5e8adff136">BITCrashMetaData</a>
, <a class="el" href="interface_b_i_t_hockey_manager.html#ab083fd69a91299e5ad9ac45cfcb2ccc0">BITHockeyManager</a>
</li>
<li>userGenerated
: <a class="el" href="interface_f_b_s_d_k_share_photo.html#aaa348d2490f0f01361054cf06af7fc4a">FBSDKSharePhoto</a>
</li>
<li>userID
: <a class="el" href="interface_b_i_t_crash_meta_data.html#a82068398c1cb9700a70841d5c62b2de0">BITCrashMetaData</a>
, <a class="el" href="interface_b_i_t_hockey_manager.html#a7471a4413b37ee1bbbf76d328ced4fb1">BITHockeyManager</a>
, <a class="el" href="interface_f_b_s_d_k_access_token.html#ab8217b11468a826310a27ffe1e79ac7e">FBSDKAccessToken</a>
, <a class="el" href="interface_f_b_s_d_k_profile.html#a26a7f698acf093c0d7e2be81532d1d67">FBSDKProfile</a>
</li>
<li>userName
: <a class="el" href="interface_b_i_t_crash_meta_data.html#a3d8c3a247f77bc9de33a806116673dd4">BITCrashMetaData</a>
, <a class="el" href="interface_b_i_t_hockey_manager.html#a26fd1de06ba7d0cca9f3ba1cedcd92cc">BITHockeyManager</a>
</li>
<li>username
: <a class="el" href="interface_r_t_c_ice_server.html#a0a3a091963a9843202b679bf8ca17cf5">RTCIceServer</a>
, <a class="el" href="interface_s_d_web_image_downloader_config.html#ae7c9bf7be202ce6f370e9e0c0141137e">SDWebImageDownloaderConfig</a>
</li>
<li>userProvidedDescription
: <a class="el" href="interface_b_i_t_crash_meta_data.html#a428b4d970e1659f6e9932154ecd74494">BITCrashMetaData</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
